/* 테크노 교수진-겸임교수,산학협력전담교수 추가 2012.07.02*/
.basic_list_tech_new { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 0 0; border-top:2px solid #30b7c0;  border-bottom: 1px solid #e4e4e4;  }
.basic_list_tech_new td {padding:5px 0 5px 10px; border-bottom:1px solid #e4e4e4; }
.basic_list_tech_new td.title {font-weight:bold; background:#efefef; text-align:center;}

.tech_new { width:100%; border-top:2px solid #6c0531;margin:30px 0 0 0; padding:0; }
.tech_new li {padding:5px 5px; border-bottom:1px dashed #c1c1c1;}
.tech_new li.start {border-top:1px solid #a3a3a3; }
.tech_new li.end {border-bottom:1px solid #a3a3a3; margin-bottom:20px;}
.tech_new span.title {font-weight:bold; color:#413115; width:140px; display:inline-block; text-align:center; border-right:1px solid #c1c1c1;margin-right:10px;}
.tech_new span.con_width { width:150px; display:inline-block; }

/*김경록_ece_LINKS */
span.table_top { margin:0; padding:0; background:url(/images/sub/table_top.gif) no-repeat 0 0; width:100%; height:9px; display:block; }
table.t1 { border-collapse: collapse; width:100%; margin: 0; border-top: 0px solid #30b7c0; border-bottom: 1px solid #30b7c0; border-right: 1px hidden #fff; background: #fff; }
* html table.t1 { border-right: 1px solid #fff; }
*:first-child+html table.t1 { border-right: 1px solid #fff; }
table.t1 tr { text-align: left; } 
table.t1 th, table.t1 td { border: 1px solid #ddd; border-width: 1px 1px 0px 0px; padding: 5px 6px 3px 6px; }
table.t1 th { font-weight: bold; background: #fcfcfc; color: #898989; text-align: center; vertical-align: middle; }
table.t1 thead th, table.t1 tfoot th { border-width: 0px 1px 1px 0px; border-color: #dfdfdf; background:#f6f6f6; color:#695353; }



/* 홍보동영상 */
.c0701 { border:1px solid #f2f2f2; margin:0; padding:17px; overflow:hidden; background:url(/images/07/01_bg01.gif) no-repeat 0 0; position:relative; }
.c0701 .movie_box { width:346px; height:260px; margin:0; padding:0; float:left; overflow:hidden; }
.c0701 .movie_text { width:215px; height:260px; margin:0; padding:5px; float:right; overflow:auto; }
.c0701 .movie_textbox { display:block; margin:0 0 15px 90px; padding:5px 5px 5px 28px; background:#30b7c0; color:#fff; text-align:left; width:95px; overflow: hidden; float:left;  }

/* UNIST소식지 */
.c0702_board_list { border-bottom:1px solid #30b7c0; border-top:2px solid #30b7c0; margin:0; padding:10px 0; overflow:hidden;  }
.c0702_imgbox { width:320px; margin:0; padding:20px 10px 20px 15px; overflow:hidden; float:left; }
.c0702_imgbox a { cursor:pointer; }
.c0702_imgbox .c0702_simg { width:141px; height:182px; margin:0; padding:0; float:left; overflow:hidden; }
.c0702_imgbox .c0702_text1 { width:145px; margin:0 0 20px 20px; padding:0; float:left; overflow:hidden; display:block; background:none; letter-spacing:-1px; font-weight:bold; color:#3e3e3e; }
.c0702_imgbox .c0702_text2 { width:145px; margin:0 0 0 20px; padding:0; float:left; overflow:hidden; display:block; }
.c0702_imgbox .d0702_dw { float:left; overflow:hidden; padding:0; margin: 0 0 0 20px; display:block; }


/* Photo 멀티미디어 */
.c0704_boxbg { width:200px; height:245px; margin:15px 0 15px 15px; padding:6px 0 0 6px; position:relative; overflow:hidden; float:left; /*background:url(/images/07/c0704_boxbg.gif) no-repeat 0 0;*/ }
.c0704_boxbg h3 { margin:3px 0 5px 0; padding:0; background:none; display:block; width:176px; font-weight:normal; color:#828282; }
.c0704_boxbg ul { margin:0; padding:5px 0 0 0; overflow:hidden; width:176px; border-top:1px dashed #d6d6d6; }
.c0704_boxbg ul li { float:left; margin:0; padding:0; display: inline-block; overflow:hidden; width:100%; }

/* 홍보대사 */
.c0705_list { border-top:2px solid #ccc; border-bottom:1px dashed #ccc; overflow:hidden; margin:0 0 15px 0; padding:20px 0; }
.c0705_list .c05_box { width:112px; margin:0; padding:0 13px 0 13px; float:left; overflow:hidden; }
.c0705_list .c05text { background:url(/images/07/05_textbg.gif) no-repeat 0 0; width:112px; height:30px; margin:0; padding:1px 0 0 0; overflow:hidden; display:block; color:#fff; text-align:center; font-weight:bold; }
.c05text02 { text-align:center; display:block; margin:0; padding:10px 0 0 0; line-height:1.25; }
.c0705_list2 { border-bottom:1px solid #ccc; overflow:hidden; margin:0; padding:25px 0 15px 0; }
.c0705_img { width:143px; margin:0; padding:0 15px 0 15px; overflow:hidden; float:left; }

/* 대학신문 */
.c06list { border-top:2px solid #c2c2c2; margin:0; padding:0; overflow:hidden; border-bottom:1px solid #c2c2c2; }
.c06list .c06_box { margin:0; padding:20px 0; overflow:hidden; border-bottom:1px dashed #ccc; }
.c06list h2 { display: block; overflow:hidden; font-weight: bold; background:none; margin:0; padding:0; font-size:12px; color:#787878; width:100%; }
.c06list .c06_body { display:block; margin:0; padding:10px 0 0 0; overflow:hidden; width:100%; }
.c06list .c06_img { width:109px; height:119px; margin:0; padding:0 30px 0 16px; float:left; overflow:hidden; }
.c06list .c06_text { margin:0; padding:0; overflow:hidden; width:530px; }
.c06list ul { margin:0; padding:15px 0 0 0; overflow:hidden; float:left; clear:both; }
.c06list ul li { float:left; margin:0; padding:0 15px; display:inline-block; background:url(/images/07/06_libg.gif) no-repeat 0 50%; overflow:hidden; }
.c06list a { cursor:pointer; }
.c06list .last { border:0; }





/* 센드메일 */
.mail_to_back { width:100%; margin:0; padding:0; overflow:hidden; }
.mail_to_back h2 { margin:0; padding:10px 0; background:none; font-size:18px; font-weight:bold; }
.mail_to_back ul { margin:0 0 20px 0; padding:5px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc; overflow:hidden; }
.mail_to_back ul li { float:left; display:inline-block; margin:0; padding:15px 0; width:100%; overflow:hidden; border-top:1px solid #ccc; }
.mail_to_back ul li:first-child { border:0; }
.mail_to_back ul li .text1 { margin:0; padding:0 0 0 20px; float:left; overflow:hidden; display:inline-block; font-weight:bold; width:20%; }
.mail_to_back ul li .text2 { margin:0; padding:0 20px 0 0; float:left; overflow:hidden; display:inline-block; width:70%; }
.mail_to_back ul li .text2 input.text1 { margin:0; padding:2px 0; width:470px; border:1px solid #ccc; }
.mail_to_back ul li .text2 textarea.text2 { border:1px solid #ccc; height:300px; overflow:auto; width:450px; }



/* 홍보동영상 뷰페이지 */
.move_board_view { margin:0; padding:30px 0 0 0; overflow:hidden; border-top:2px solid #30b7c0; }
.move_board_view .move_player { width:640px; height:470px; margin:0 auto; padding:0; overflow:hidden; }
.move_board_view h2 { display:block; margin:0; padding:40px 0 20px 0; overflow:hidden; color:#30b7c0; background:none; font-size:16px; }
.move_list { margin:0; padding:0 0 20px 0; overflow:hidden; }
.move_list ul { list-style:none; margin:0; padding:0; overflow:hidden; width:100%; border-top:1px solid #f1f1f1; }
.move_list ul li { float:left; display:inline-block; margin:0; padding:10px 0; width:100%; overflow:hidden; border-bottom:1px solid #f1f1f1; }
.move_list ul li .move_sum_box { width:49%; margin:0; padding:0; float:left; }
.move_list ul li .move_sum_box a { float:left; display:inline-block; cursor:pointer; }
.move_list ul li .move_sum_box .simg { margin:0; padding:0 0 0 10px; float:left; display:inline-block; width:70px; height:50px; }
.move_list ul li .move_sum_box .text { float:left; overflow:hidden; display:inline-block; margin:0; padding:5px 0 0 10px; width:200px; }

/* UNIST 뉴스레터 */
.news_letter_list { margin:0 0 25px 0; padding:0; overflow:hidden; border-top:2px solid #30b7c0; border-bottom:1px solid #30b7c0; }
.news_letter_list ul { margin:0; padding:0; overflow:hidden; width:100%; }
.news_letter_list ul li { float:left; width:100%; margin:0; padding:0; overflow:hidden; display:block; border-top:1px dashed #ccc; }
.news_letter_list ul li:first-child { border:0; }
.news_letter_list .news_box { margin:0; padding:0 16px; width:140px; overflow:hidden; float:left; }
.news_letter_list .news_box .text { display:inline-block; margin:0; padding:25px 0 0 0; width:100%; overflow:hidden; text-align:left; }
.news_letter_list .news_box .option { display:inline-block; margin:0; padding:0; width:140px; overflow:hidden; text-align:left; }
.news_letter_list .news_box .simg { display:inline-block; margin:0; padding:18px 0 25px 0; width:100%; overflow:hidden; }

/* 교수뷰 */
.gusu_text_board { margin:0; padding:0 10px; overflow:hidden; }
.gusu_text_board .simg { margin:0; padding:0; overflow:hidden; float:left; width:160px; height:180px; }
.gusu_text_board .text_box { width:485px; margin:0; margin-top:8px; padding:0 0 0 10px; overflow:hidden; float:left; }
.gusu_text_board .text_box ul.gusu { list-style:none; margin:0; padding:0 0 10px 0; overflow:hidden; }
.gusu_text_board .text_box ul.gusu li { float:left; display:inline-block; margin:0; padding:1px 0; overflow:hidden; width:100%; }
.board_gusu_con { margin:10px 0 0 0; padding:10px 0; overflow:hidden; clear:both; }
.gusu_text_board .text_box ul.gusu li.text1 { margin:0; padding:0 0 10px 0; font-size:16px; font-weight:bold; color:#000; overflow:hidden; }
.gusu_text_board .text_box ul.gusu li.text2 { margin:0; padding:0; font-size:12px; font-weight:bold; color:#30b7c0; overflow:hidden; }
.gusu_text_board .text_box ul.gusu li.text3 { margin:0; padding:2px 0 5px 0; font-size:12px; font-weight:bold; color:#808080; line-height:1.2; overflow:hidden; }
.gusu_text_board .text_box ul.gusu li.text4 { margin:0; padding:0 0 15px 0; overflow:hidden; color:#f78600; font-size:14px; }
.gusu_text_board .text_box .text5 { font-weight:bold;} 
.gusu_text_board .text_box ul.gusu li.textu { text-decoration:none; }

.box_busu { margin:0 0 20px 0; padding:15px; border-top:1px solid #ccc; background:#fbfbfb; overflow:hidden; border-bottom:1px solid #ccc; }

/* 일반게시판 리스트 */
.page_su { float:right; margin:0; padding:0; overflow:hidden; }
.board table.basic_list { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 0 0; border-top:0; border-bottom: 1px solid #e4e4e4; }
.board table.basic_list thead tr,
.board table.basic_list tbody tr { line-height: 1.25; text-align: center; }
.board table.basic_list tbody td,
.board table.basic_list tbody th{ padding: 7px 15px 5px; border-bottom: 1px solid #e4e4e4; border-top: 0 dashed #ccc; font-weight: normal; }
.board table.basic_list thead th { padding: 9px 0; border-bottom: 0 solid #666; background:url(/images/01/fa_table_topbg.gif) repeat-x; color: #555; font-weight: bold; text-align:center; }
.board table.basic_list thead th span.title { background:url(/images/01/table_topbgbu.gif) no-repeat right 50%; width:100%; display:block; text-align:center; }
.board table.basic_list tbody tr:hover { background: #f9f9f9; }
.board table.basic_list tbody td.sub { text-align: left; } 

/*이전0422
.board table.basic_list  { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 0 0; border-top:0; border-bottom: 1px solid #e4e4e4; }
.board table.basic_list thead tr,
.board table.basic_list tbody tr { line-height: 1.25; text-align: center; }
.board table.basic_list tbody td,
.board table.basic_list tbody th { padding: 7px 15px 5px; border-bottom: 1px solid #e4e4e4; border-top: 0 dashed #ccc; font-weight: normal; }
.board table.basic_list thead th { padding: 11px 0 12px 0; border-bottom: 0 solid #666; background: url(/images/board/table_topbg.gif) repeat-x; color: #555; font-weight: bold; text-align:center; }
.board table.basic_list thead th span.title { background:url(/images/board/table_topbgbu.gif) no-repeat right 50%; width:100%; display:block; text-align:center; }
.board table.basic_list tbody td.sub { text-align: left; } 
.board table.basic_list tbody tr:hover { background: #f9f9f9; }*/

/* 학술세미나 */
h2.board_title { background:none; margin:0; padding:0 0 5px 0; font-size:18px; }
.board2 { border-top:2px solid #30b7c0; border-bottom:1px solid #ccc; padding:20px 0; }
.board_titlebox { border:1px solid #ccc; padding:10px; margin:0 0 20px 0; background:#fafafa; text-align:center; }
.board_titlebox .text1 { font-size:14px; margin:0; padding:0; display: inline; font-weight:bold; line-height:1.5em; color:#343434; }
.board2 .board_body { margin:0; padding:20px 0; }

/* 일반게시판 글쓰기 */
.board table.basic_write { clear: both; border-collapse: collapse; width: 100%; margin:0; border-top:0; padding:0; border-bottom: 1px solid #e4e4e4; }
.board table.basic_write th { background:#f4f4f4 url(/images/board/write_thbu.gif) no-repeat 14px 50%; margin:0; padding:6px 10px 6px 25px; border-bottom:1px solid #e6e6e6; text-align:left; }
.board table.basic_write td { margin:0; padding:6px 5px 6px 15px; border-bottom:1px solid #e6e6e6; }
.board table.basic_write input.text_write { margin:0; padding:2px 0; border:1px solid #ccc;  }
.board table.basic_write textarea { width: 100%; height: 150px; margin: 0; }



/* 게시판 공통 뷰페이지 */
.board_title { background: url(/images/board/table_topbg.gif) repeat-x top; margin:0; padding:9px 0 9px 15px; font-weight:bold; overflow:hidden;}
.board table.basic_view { clear: both; border-collapse: collapse; width: 100%; margin: 10px 0 0 0; border:0; }
.board table.basic_view th { background:#f4f4f4 url(/images/board/write_thbu.gif) no-repeat 14px 50%; margin:0; padding:6px 10px 6px 25px; border-bottom:1px solid #e6e6e6; text-align:left; border-top:1px solid #e6e6e6; }
.board table.basic_view td { margin:0; padding:6px 5px 6px 15px; border-bottom:1px solid #e6e6e6; border-top:1px solid #e6e6e6; }




/* 게시판 공통 하단 글쓰기 */
.board_write { margin:0; padding:20px 0 0 0; overflow:hidden; }
.board_write select.sh_combo { float:left; margin:0; padding:0; }
.board_write .text_sh { float:left; margin:0 12px; padding:2px 0; overflow:hidden; border:1px solid #d7d7d7; width:220px; }
.board_write .sh_btn { float:left; margin:0; padding:0; overflow:hidden; }
.board_write .write_btn { float:right; overflow:hidden; margin:0; padding:0; }


/* 갤러리 게시판 리스트 */
.top_line { width:100%; display:block; clear:both; height:2px; background:#30b7c0; margin:5px 0 0 0; padding:0; overflow:hidden; }
.board table.basic_listgr { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 0 0; border-top:0; border-bottom: 1px solid #e4e4e4; }
.board table.basic_listgr td { margin:0; padding:30px 10px 10px 10px; border:0; border-width:0; text-align:center; }
.board table.basic_listgr td a { cursor:pointer; }
.board .photo_box { width:125px; height:123px; border:1px solid #ccc; padding:1px; margin:0 auto; }
.board .photo_boxbg { width:129px; height:127px; border:1px solid #ebebeb; padding:0; margin:0 auto; }
.board .photo_textbox { width:130px; margin:0 auto; padding:0; overflow:hidden; }
.board .photo_textbox .photo_title { margin:0 auto; padding:0; color:#6b6b6b; }
.board .photo_textbox .photo_date { margin:0 auto; padding:0; overflow:hidden; text-align:center; display:block; }
.board .photo_textbox .photo_zo { display:block; margin:0 auto; padding:5px 0 0 0; text-align:center; }

 /* 디자인학부 게시판 */
table.basic_list2  { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 0 0; border-top:0; border-bottom: 1px solid #e4e4e4; }
table.basic_list2 thead tr,
table.basic_list2 tbody tr { line-height: 1.25; text-align: center; }
table.basic_list2 tbody td,
table.basic_list2 tbody th { padding: 7px 15px 5px; border-bottom: 1px solid #e4e4e4; border-top: 0 dashed #ccc; font-weight: normal; white-space: nowrap; }
table.basic_list2 thead th { padding: 11px 0 12px 0; border-bottom: 0 solid #666; background: url(/images/board/table_topbg2.gif) repeat-x; color: #555; font-weight: bold; white-space: nowrap; text-align:center; }
table.basic_list2 thead th span.title { background:url(/images/board/table_topbgbu.gif) no-repeat right 50%; width:100%; display:block; text-align:center; }
table.basic_list2 tbody td.sub { text-align: left; white-space: normal; } 
table.basic_list2 tbody tr:hover { background: #f9f9f9; }

/* 디자인학부 글쓰기 */
table.basic_write2 { clear: both; border-collapse: collapse; width: 100%; margin:0; border-top:0; padding:0; border-bottom: 1px solid #e4e4e4; }
table.basic_write2 th { background:#f4f4f4 url(/images/board/write_thbu.gif) no-repeat 14px 50%; margin:0; padding:6px 10px 6px 25px; border-bottom:1px solid #e6e6e6; text-align:left; }
table.basic_write2 td { margin:0; padding:6px 5px 6px 15px; border-bottom:1px solid #e6e6e6; }
table.basic_write2 input.text_write { margin:0; padding:2px 0; border:1px solid #ccc;  }
table.basic_write2 textarea { width: 100%; height: 150px; margin: 0; }

/* 디자인학부 뷰페이지 */
.board_title2 { background: url(/images/board/table_topbg2.gif) repeat-x top; margin:0; padding:9px 0 9px 15px; font-weight:bold; }
table.basic_view2 { clear: both; border-collapse: collapse; width: 100%; margin: 10px 0 0 0; border:0; }
table.basic_view2 th { background:#f4f4f4 url(/images/board/write_thbu.gif) no-repeat 14px 50%; margin:0; padding:6px 10px 6px 25px; border-bottom:1px solid #e6e6e6; text-align:left; border-top:1px solid #e6e6e6; }
table.basic_view2 td { margin:0; padding:6px 5px 6px 15px; border-bottom:1px solid #e6e6e6; border-top:1px solid #e6e6e6; }


/* 새소식게시판 뷰페이지 */
.board h2.title2 { background:none; margin:0; padding:10px 0; font-size:16px; border-top:2px solid #30b7c0; overflow:hidden; font-weight:bold; }
.board ul.bon { list-style:none; margin:0; padding:0 0 5px 0; overflow:hidden; }
.board ul.bon li { float:left; display:inline-block; margin:0; padding:0 12px; overflow:hidden; background:url(/images/board/li_bu.gif) no-repeat 0 1px; }
.board ul.bon li:first-child { background:none; padding:0 12px 0 0; }
.board ul.bon li a { float:left; display:inline-block; }
.board .board_view2 { margin:0; padding:20px 0; border-bottom:1px solid #ccc; border-top:1px solid #ccc; }
.board .chum { clear:both; margin:0; padding:0; border-bottom:1px solid #ccc; }
.board .chum dl { margin:0; padding:8px 0; overflow:hidden; }
.board .chum dl dt { display:inline-block; margin:0; padding:0; float:left; overflow:hidden; }
.board .chum dl dd { display:inline-block; margin:0; padding:0 0 0 20px; overflow:hidden; float:left; }


/* 채용서비스 */
table.basic_write3 { clear: both; border-collapse: collapse; width: 100%; margin:0; border-top:0; padding:0; border-bottom: 1px solid #e4e4e4; }
table.basic_write3 th { margin:0; padding:6px 25px 6px 25px; border-bottom:1px solid #e6e6e6; text-align:left; background-color:#f3f3f3; }
table.basic_write3 td { margin:0; padding:6px 5px 6px 15px; border-bottom:1px solid #e6e6e6; }
table.basic_write3 input.text_write { margin:0; padding:2px 0; border:1px solid #ccc;  }
table.basic_write3 textarea { width: 100%; height: 150px; margin: 0; }




/* 인풋 */
input.text_t { margin:0; padding:2px 0; border:1px solid #ccc; }

/* 설문조사 */
dl.sulmun { margin:0; padding:0; overflow:hidden; width:100%; }
dl.sulmun dt { margin:0; padding:40px 0 0 0; overflow:hidden; display:inline-block; width:100%; border-bottom:1px dashed #ccc; font-weight:bold; }
dl.sulmun dd { margin:0; padding:5px 0 0 0; overflow:hidden; }
dl.sulmun dd ul { list-style:none; margin:0; padding:0; overflow:hidden; width:100%; }
dl.sulmun dd ul li { float:left; display:inline-block; margin:0; padding:0; overflow:hidden; width:100%; }

ul.btn_sulmun { list-style:none; margin:0 auto; padding:30px 0; overflow:hidden; width:180px; }
ul.btn_sulmun li { float:left; overflow:hidden; display:inline-block; margin:0; padding:0 10px; }

.sulmin_gerbox { margin:0; padding:50px 0 60px 0; overflow:hidden; border-top:1px solid #7e254b; border-bottom:1px solid #7e254b; }
h2.sulmin_h2 { display:block; margin:0; padding:0 0 50px 0; font-size:20px; text-align:center; background:none; font-weight:bold; }


table.sulmin_t1 { border-collapse: collapse; width:100%; margin: 0; border-right: 1px hidden #fff; background: #fff; }
* html table.sulmin_t1 { border-right: 1px solid #fff; }
*:first-child+html table.sulmin_t1 { border-right: 1px solid #fff; }
table.sulmin_t1 tr { text-align: left; } 
table.sulmin_t1 th, table.sulmin_t1 td { border: 1px solid #ddd; border-width:0; padding: 5px 2px; text-align:center; }
table.sulmin_t1 td.zul { border-bottom:1px solid #ddd; }
table.sulmin_t1 td.zul2 { border-right:1px solid #ddd; }
table.sulmin_t1 th { font-weight: bold; background: #fcfcfc; color: #898989; text-align: center; vertical-align: middle; }
table.sulmin_t1 thead th, table.sulmin_t1 tfoot th { border-width: 0px 1px 1px 0px; border-color: #dfdfdf; background:#f6f6f6; color:#695353; }


/* 국문_교수진안내 게시판 */
table ul.prof {padding:0; margin:0;}
table ul.prof li.name { color: #828282;; float:left; font-weight:bold; padding:0; width:100%; font-size:15px;}
table ul.prof li.statue { float:left; padding:0; width:100%; }
table ul.prof li.major { padding:0; width:100%; display:block; width:100%;}
table ul.prof  a, a:link { color: #828282; text-decoration: none; }
table ul.prof  a:hover, a:active, a:focus { color: #717171; text-decoration: underline; }

/* 페이징 */
.paging { margin:0 auto; padding:20px 0 0 0; overflow:hidden; width:100%; text-align:center; }

/*카테고리 탭*/
#tab_menu03 { position: relative; width: 100%; margin: 0 0 1.5em 0; background:url(/images/sub/tab_bg03.gif) repeat-y 0 -6px; }
#tab_menu03 * { list-style: none; margin: 0; padding: 0; border: 0; background: transparent; line-height: 1.25; letter-spacing: -0.02em; }
#tab_menu03 ul { clear: both; position: relative; left: 0; overflow: hidden;}
#tab_menu03 ul li { display: inline; float: left; margin: 0 4px 0 0; padding: 0 0 0 5px; border: 0; background:url(/images/sub/tab_bg03.png) no-repeat 0 0; }
#tab_menu03 ul li a { display: block; padding: 6px 10px 10px 5px; border: 0; background: #fff url(/images/sub/tab_bg03.png) no-repeat 100% 0; color: #606060; cursor: pointer; font-weight: bold; text-decoration: none; }
#tab_menu03 ul li:hover,
#tab_menu03 ul li:focus, 
#tab_menu03 ul li.on { background: url(/images/sub/tab_bg03.png) no-repeat 0 -50px; }
#tab_menu03 ul li:hover a,
#tab_menu03 ul li:focus a,
#tab_menu03 ul li.on a { background: url(/images/sub/tab_bg03.png) no-repeat 100% -50px; color: #30b7c0;}

/*교수진안내*/
.search_faculty { width:684px; height:93px; margin:0 auto; padding:0; background:url(/images/01/faculty_bg.gif) no-repeat 0 0; position:relative; }
.search_faculty .sh_text { margin:33px 0 0 65px; padding:0; float:left; overflow:hidden; }
.search_faculty h2 { margin:0; padding:30px 0 0 80px; background:none; float:left; overflow:hidden; color:#232850; font-size:20px;}
.search_faculty select { margin:3px 15px 0 0; padding:0; float:left; overflow:hidden; }
.search_faculty input.text { border:1px solid #dddddd; margin:3px 15px 0 0; padding:2px 0 3px 0; float:left; overflow:hidden; }